Subject: Quotation

From: Chris Shelton <[email-masked]>

Carpe Photon
P.O. Box 323
Paauilo, HI 96776
(808) 881-3817   Keck office
(808) 776-1250   fax

Quotation
17 August, 1999

Karan Hughes
Institute for Astronomy
(808) 988-3893 fax

Karan,

I am pleased to offer the following fixed-price quotation on the attached Statement of Work, received from Doug Toomey on 12 August, 1999.  I have organized the requested work by tasks into three phases, which I expect to take one to two months each.  As completion of these phases depends on contributions from all the members of the IRTF adaptive optics design team, the delivery times of the three phases are estimates only.

Phase 1, consisting of items 1 and 3:

Develop conceptual models of IRTF Adaptive Optics Relay and contribute to the development of the conceptual model for the off-axis acquisition camera, off-axis guide camera and high resolution wavefront sensor/visible photometric camera.
	
$5000, payable on completion of Phase 1
Estimated delivery 30 days ARO.

Phase 2, consisting of item 2:

Develop a conceptual model for the IRTF Adaptive Optics Wavefront Sensor.
	
$5000.00, payable on completion of Phase 2.
Estimated delivery 30 days after completion of Phase 1.

Phase 3, consisting of item 5:

Develop final designs for the Adaptive Optics Relay and the Adaptive Optics Wavefront Sensor suitable for building.  The delivered documentation will include the items specified in the Statement of Work.

$4000, payable on completion of Phase 3.
Estimated delivery 30 days after completion of Phase 2.

For item 4:

For review meetings in Hilo or Waimea, and up to two meetings on Oahu, no separate charge.  Meetings elsewhere, and meetings after the second on Oahu, will be reimbursed at normal IFA travel and per diem rates.

Sincerely,

Dr. J. Christopher Shelton
[email-masked]
(808) 881-3817 Keck office
(808) 776-1250 fax
(808) 776-1172 home office
SSN 572 62 2748

Attachment:

Statement of work

The IRTF is embarking on an important and progressive project to improve the quality of images at the telescope.  That project is the installation of an Adaptive Optics(AO) system that will cancel image degradation caused by the atmosphere and telescope optics.  This system will improve the images and sensitivities on the telescope by about a factor of 5-10 resulting in very sharp images in a fraction of the time. This system will specifically target planetary observations and will produce images of the planets comparable to that of Space Telescope, but in the infrared.

In order to maximize the utility of the new AO system we require the assistance of an experienced Adaptive Optics Systems Optical Design Consultant.  The Optical Design Consultant will:

1) Develop a conceptual model for the IRTF Adaptive Optics Relay.

2) Develop a conceptual model for the IRTF Adaptive Optics Wavefront Sensor

3) Contribute to the development of the conceptual model for the  on-axis acquisition camera, off-axis guide camera and high resolution wavefront sensor/visible photometric camera.

4) Participate in a review meeting of the concepts mentioned in 1,2 and 3

5) Develop final designs for the Adaptive Optics Relay and the Adaptive Optics Wavefront Sensor suitable for building.

The delivered documentation will include:

Full ray trace data in Zemax compatible format
Manufacturing specifications for the curved optics or lenses
Spot diagrams vs. field and wavelength 
Strehl vs. field and wavelength 
Positional Tolerance information - translations and tilts
DXF File that includes chief ray and four marginal rays 
Recommendations on surface errors and roughness.